/*
    Theme Name: ARTmine Collectors Corner
    Description: 2016 Child template based on Milkit
    Author: Hanan Schwartzberg
    Version" 2016.6.2
    Template: milkit
    */

@import url("../milkit/style.css");


._form-content ._x58637664 {
width: CALC(100% - 130px) !important;
}

.widget_recent_entries li a{
	font-weight: normal;
	padding-bottom: 5px;
}

.flex-home .post-module-content {
    top: 300px;
    opacity: .7;
}

    .flex-home .post-module-content .entry-cats {
        display: none !important;
    }

    .flex-home .post-module-content .entry-summary {
        display: none !important;
    }

    .flex-home .post-module-content .more-link {
        display: none;
    }

.site-branding {
    margin-top: 20px;
}

.sub-menu {
    width: 200px !important;
    background-color: #3096cf !important;
}

#site-navigation,
.fixed-yes #site-navigation {
    margin-top: 0;
    border-top: none;
    position: unset;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    margin-top: unset;
    background-color: #000;
    height: 55px;
}

.header-navigation,
.fixed-yes .header-navigation {
    max-width: 600px;
    margin-left: unset;
    margin-right: unset;
}

.secondary-navigation {
    min-width: 250px;
    width: CALC(100% - 600px);
    text-align: right;
    float: right;
    clear: right;
    margin-top: 0;
    margin-bottom: 0;
}

.sf-menu {
    text-align: left;
}

    .sf-menu a {
        margin: 12px 0 0 0;
        padiding: 0;
        font-size: 12pt;
        font-weight: normal;
        font-family: arial;
        background-color: transparent !important;
        color: #fff;
    }

.sf-arrows .sf-with-ul:after {
    display: none;
}

#masthead.default-header .sf-menu {
    text-align: right;
}

.sf-menu li {
    max-width: 140px;
}

.sf-menu ul {
    width: unset;
    top: 38px;
}

    .sf-menu ul li {
        margin-right: 20px;
        border-bottom: 1px solid #ccc;
    }


    .sf-menu ul a {
        font-size: 12pt;
        font-weight: normal;
        font-family: arial;
        color: #fff;
        background-color: #3096cf !important;
        padding: 4px 8px 4px 8px;
        white-space: nowrap;
        text-transform: none;
    }

input[type="search"] {
    border-style: none;
    padding: 5px;
    width: CALC(100% - 35px);
    background-color: #e6e6e6;
    margin-bottom: 5px;
    height: 30px;
}

.widget_icl_lang_sel_widget h4 {
    display: none;
    margin-bottom: 0;
}

#lang_sel_click {
    float: right;
}

    #lang_sel_click li {
        width: 130px;
    }

    #lang_sel_click a {
        border: none;
    }

        #lang_sel_click a:visited {
            border: none;
        }

        #lang_sel_click a.lang_sel_sel {
            background-position: 118px;
            padding-right: 40px;
        }

div#home-top-area {
    display: none;
}

aside#icl_lang_sel_widget-3 {
    float: right;
    margin-bottom: 0;
}

form.search-form {
    margin-top: 11px;
}

.widget_sp_image-description {
    text-align: center;
}

.aRepresentation {
    display: inline-block;
    text-align: center;
    width: 320px;
    background-color: #f8f8f8;
    border: 1px solid #c4c4c4;
    text-transform: uppercase;
    padding: 6px 0;
    font-weight: bold;
}

aside#mailchimpsf_widget-4 {
    margin-top: 50px;
}

.mc_var_label, .mc_interest_label {
    display: none !important;
}

#mc_signup_form {
    height: 90px;
}

    #mc_signup_form input[type="text"] {
        width: CALC(100% - 120px);
        background-color: #fff;
    }

#mc_signup_submit {
    width: 110px !important;
    padding: 10px 20px !important;
    margin-top: 0 !important;
    background-color: #f8f8f8;
    border: 1px solid #c4c4c4;
    text-transform: uppercase;
    color: #171617;
}

#content {
    margin-top: 0;
}

@media (min-width: 992px) {
    body:before {
        width: 0;
    }
}


@media screen and (max-width: 1399px) {

    #mc_signup_form {
        height: unset;
    }

        #mc_signup_form input[type="text"] {
            float: none;
            width: 100%;
        }

    #mc_signup_submit {
        float: none;
        width: CALC(100%) !important;
    }
}

@media screen and (max-width: 767px) {

    #mc_signup_form {
        height: 90px;
    }

        #mc_signup_form input[type="text"] {
            float: left;
            width: CALC(100% - 120px);
        }

    #mc_signup_submit {
        float: right;
        width: 110px !important;
    }
}

@media screen and (max-width: 419px) {

    #mc_signup_form {
        height: unset;
    }

        #mc_signup_form input[type="text"] {
            float: none;
            width: 100%;
        }

    #mc_signup_submit {
        float: none;
        width: CALC(100%) !important;
    }
}




aside#widget_sp_image-3 {
    border-top: 1px solid #3d3e40;
    padding-top: 20px;
    margin-bottom: 20px;
}

@media screen and (max-width: 991px) {
    #site-navigation,
    .fixed-yes #site-navigation {
        height: unset;
        overflow: visible;
    }

    .site-branding {
        margin-top: 50px;
    }

    #site-mobile-navigation-toggle {
        text-align: center;
    }
}

.ccf-form-wrapper .field label.main-label {
    display: none;
}

#secondary .ccf-form-wrapper .field input[type=text], #secondary .ccf-form-wrapper .field textarea {
    width: 100%;
    margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid #e7e7e7;
}

#secondary input[type="submit"] {
    display: inline-block;
    text-align: center;
    background-color: #f8f8f8;
    border: 1px solid #c4c4c4;
    text-transform: uppercase;
    padding: 6px 20px;
    font-weight: bold;
    color: #171617;
}

.milkit_widget_social {
    text-align: center;
    margin-bottom: 10px;
}

.divBottomMenu {
    text-align: center;
    padding: 5px 45px;
}

    /*It's putting an extra p at the bottom, hide it*/
    .divBottomMenu p {
        display: none;
    }

#home-bottom-area {
    margin-top: 20px;
}

    #home-bottom-area .widget_text {
        margin-bottom: 0;
    }

#colophon {
    display: none;
}

@media (min-width: 768px) {
    .flex-home .post-module-content {
        width: 450px;
    }
}


/* Added in from the custom CSS interface, b/c there it was adding 3 seconds to the page load time */

body{
	position: relative;
}

#wp_access_helper_container{
	position: fixed !important;
	bottom: 0 !important;
	top:unset !important;
	height: unset !important;
}

.aicon_link{
	bottom: 0 !important;
}

.mobileOnly{
    display:none;
}

.newsletterPopup_divNewsletterPopup {
            width: max-548px;
            min-height: 500px;
            background-color: #fff;
            /*position: absolute;*/
            color: #6b6b6b;
            font-family: Arial;
            background-image: url(https://www.agora-gallery.com/advice/wp-content/uploads/popupbackground.jpg);
            background-position: center bottom;
            background-repeat: no-repeat;
        }

            .newsletterPopup_divNewsletterPopup h2 {
                text-transform: uppercase;
                text-align: center;
                color: #6b6b6b;
                margin-bottom: 5px;
                font-size: 18.5pt;
            }

            .newsletterPopup_divNewsletterPopup p {
                text-align: center;
                color: #6b6b6b;
                padding-left: 20px;
                padding-right: 20px;
                margin-top: 0;
            }

            .newsletterPopup_divNewsletterPopup .newsletterPopup_divMailchimpContainer {    
                background-color: #fff;
                border-top: 1px solid #e1e1e1;
                border-bottom: 1px solid #e1e1e1;
                box-shadow: 0 0 5px;
                padding: 10px 40px 10px 40px;
                position: relative;
                top: 245px;
            }

            .newsletterPopup_divNewsletterPopup .newsletterPopup_inputEmail {
                display: block;
                height: 49px;
                background-color: #fff;
                text-align: center;
                padding: 5px 0 15px 0;
                font-size: 15pt;
                width: CALC(100% - 4px);
                margin-bottom: 20px;
				border: solid 2px #e1e1e1;
            }

            .newsletterPopup_divNewsletterPopup .newsletterPopup_inputSubscribe {
                display: block;
                text-transform: uppercase;
                width: 100%;
                height: 49px;
                padding: 5px 0 5px 0;
                text-align: center;
                font-size: 15pt;
                border-style: none;
                background-color: #494949;
                color: #fff;
            }

.boxzilla {
    padding: 0 !important;
    overflow-y: visible !important;
	border: 1px solid #000;
	max-width: 550px;
	width: 90%;
}